*{
    margin:0px;
    padding:0px;
    box-sizing: border-box;
}
body{
    /* overflow: hidden; */
    font-family: "Montserrat", sans-serif;
}
.project-description{
    width:60vw;
    margin:auto;    
    display:flex;
    flex-direction: column;
    justify-content: center;
    /* align-items: center; */
}
.project-text{
    height: 20vh;
    width: 50vw;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    position: relative;
    margin-left: 10px;
    /* height: 20vh;
    width:50vw;
    padding:40px 0px 20px 0px;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    position:relative;
    left:-24px; */

}
.subtitles{
        /* padding:40px 0px 20px 0px; */

}

.project-text>:nth-child(1){

    letter-spacing: 3px;
}
.project-text :nth-child(1){
    /* margin-top: 0px; */
    font-weight: 400;
    /* letter-spacing: 1px; */
}
.project-text :nth-child(2){
    /* margin-top: 25px; */
        color:#888;

}
.project-text :nth-child(3){
    /* margin-top: 5px; */
    color:#888;
}

/* subtitles for projects */
.project-text :nth-child(4){ 
    /* margin-top: 55px; */
    color:#888;
    position: relative;
}

.capitals{
    color:blueviolet !important;
}
.inicial-morada {
    font-weight: 600 !important;
    /* color: rgb(111,97,137)!important; */
    /* color: rgb(40,30,64)!important; */
    color: rgb(83,75,102)!important; 
    /*O puedes usar un código hexadecimal como #800080*/
    /* color:blueviolet!important; */
}
.images{
    /* justify-content: left !important; */
    margin: 10px;
    
    /* width: 60vw;
    min-height:100vh; */
    /* margin:20px; */
    /* overflow:hidden;  comment to allow scroll on projects*/
}

.images>img{
    /* max-height:80vh; */
    width:50vw;
    z-index: 1;
    opacity: 1;
    margin: 0px 0px 40px 0px;
    object-fit: contain;
}
.vertical-alone{
    width:24vw !important;
}
.pairs{
    width:50vw;
    display:flex;
    /* background-color: tomato; */
    justify-content: space-between;
     margin: 0px 0 25px 0;
}
.pairs>img{
    width:24vw;
}